@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap');
div,img,p,span{
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    word-wrap:break-word;
    overflow-wrap:break-word
}
@font-face{
    font-family:'mehirah';
    src:local("mehirah"),url(/fonts/mehirah.woff2) format('woff2');

    font-display: block;
}
@font-face{
    font-family:'mehirahBold';
    src:local("Jazeera"),url(/fonts/mehirahBold.woff2) format('woff2');
    font-display: block;
}


body,html{
    text-align:right;
    font-weight:300;
    font-size:100%;
    color:#222;
    font-family:'Poppins',sans-serif,Arial,Helvetica;
}

a{
    text-decoration:none;
}

h1{
    order:1;
    font-size: clamp(1.35rem, 1.9vw, 2rem);line-height:2.2rem;
    color:rgb(0, 114, 41);
    font-weight:600;
    max-width:96%;
    margin:1rem auto;
    text-transform: uppercase;
}
h2{
    order:1;
    max-width:96%;margin:.5rem auto;
    font-size:1.25rem;
    line-height:1.5rem;
    font-weight:600;
    text-transform: uppercase;
}
h3{
    order:1;
    max-width:96%;margin:.5rem auto;
    font-size:1.18rem;
    line-height:1.8rem;
    font-weight:600;
}
a{
    font-size:.95em
}

div.shareDiv{
    order:1;
    height:48px;
    width:auto;
    display:flex;
    -webkit-display:flex;
    -moz-display:flex;
    -o-display:flex;
    flex-direction:row;
    -webkit-flex-direction:row;
    -o-flex-direction:row;
    -moz-flex-direction:row;
    margin:.6em .5em
}
div.shareDiv a{
    order:1;
    display:inline-block;
    margin:.3em .8rem;
    font-size:1rem;
    text-align:center;
    line-height:28px;
    width:42px;
    height:42px;
    max-width:40px;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center center;
}
div.shareDiv span{
    display:inline-block;
    order:1;
    font-size:.85rem;
    line-height:24px;
    font-size:.9rem;
    padding:.2em 1rem;
    min-width:50px
}
div.shareDiv a:hover{
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
    text-decoration:none
}

p{
    width:94%;
    min-height:30px;
    margin:.4rem auto;
    font-size:1rem;
    line-height:1.8rem;
    padding-top:.2em
}


.flex,.twoSideContainer{
    -webkit-align-content:top;
    align-content:top
}
.flex{
    display:flex;
    -webkit-display:flex;
    -moz-display:flex;
    -o-display:flex;
    -ms-display:flex;
    justify-content:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    -o-justify-content:center;
    align-content:top;
    -webkit-align-content:top;
    -moz-align-content:top;
    -o-align-content:top;
    flex-direction:row;
    -webkit-flex-direction:row;
    -o-flex-direction:row;
    -moz-flex-direction:row;
    background:transparent;
}

.flex .div1{
    min-width:45%;
    flex-grow:1;
    margin:.4em auto
}
.flex .div2{
    min-width:35%;
    margin:.4em
}
.twoSideContainer{
    position:relative;
    width:96%;
    min-width:260px;
    max-width:1150px;
    min-height:80vh;
    margin:1em auto;
    display:flex;
    -webkit-display:flex;
    -moz-display:flex;
    -o-display:flex;
    -ms-display:flex;
    justify-content:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    -o-justify-content:center;
    align-content:top;
    -webkit-align-content:top;
    -moz-align-content:top;
    -o-align-content:top;
    flex-direction:row;
    -webkit-flex-direction:row;
    -o-flex-direction:row;
    -moz-flex-direction:row
}



ol{
    width:94%;
    display:block;
    order:1;
    padding:0 .5rem;
    list-style-type:none;
    margin:0 auto;
    margin-top:.6em
}
li{
    display:inline;
    color:444;
    font-size:.9rem;
    padding:.6em .4em
}
 li a{
    font-size:1rem;
    font-weight:700;
    color:#333;
    text-decoration:none;
    line-height:2em
}
li a:hover{
    text-decoration:none
}




.contain .box div {
    order: 1;
    flex-grow: 1;
}


#sportSection{
    width:100%;
    margin:.8em auto;
    padding:.5em 0;
    display:flex;
    -webkit-display:flex;
    -moz-display:flex;
    -o-display:flex;
    -ms-display:flex;
    justify-content:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    -o-justify-content:center;
    align-content:center;
    -webkit-align-content:center;
    -moz-align-content:center;
    -o-align-content:center;
    flex-direction:column;
    -webkit-flex-direction:column;
    -o-flex-direction:column;
    -moz-flex-direction:column;
    box-shadow:1px 3px 1px -1px #ccc;
    -moz-box-shadow:1px 3px 1px -1px #ccc;
    -webkit-box-shadow:1px 3px 1px -1px #ccc
}


.footer{
    order:1;
    width:100%;
    margin:4em auto 0;
    padding:.5em 0;
    display:flex;
    -webkit-display:flex;
    -moz-display:flex;
    -o-display:flex;
    -ms-display:flex;
    justify-content:space-between;
    -webkit-justify-content:space-between;
    -moz-justify-content:space-between;
    -o-justify-content:space-between;
    align-content:center;
    -webkit-align-content:center;
    -moz-align-content:center;
    -o-align-content:center;
    flex-direction:column;
    -webkit-flex-direction:column;
    -o-flex-direction:column;
    -moz-flex-direction:column;
    background:transparent;
    min-height:200px
}
.footer div{
    order:1;
    margin:.2em auto;
    min-height:30px;
    width:99%;
    text-align:center;
    font-size:.9rem;
    font-weight:bolder;
    word-spacing:.1em
}
.footer div img{
    order:1;
    margin:.1em auto;
    width:auto;
    height:auto;
    max-width:220px
}
.footer div.fill{
    flex-grow:1
}


.footer div.external,.footer nav.internal{
    width:94%;
    margin:0 auto;
    display:flex;
    -webkit-display:flex;
    -moz-display:flex;
    -o-display:flex;
    -ms-display:flex;
    justify-content:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    -o-justify-content:center;
    align-content:center;
    -webkit-align-content:center;
    -moz-align-content:center;
    -o-align-content:center;
    flex-direction:row;
    -webkit-flex-direction:row;
    -o-flex-direction:row;
    -moz-flex-direction:row
}
.footer div.external a{
    order:1;
    margin:1rem;
    text-decoration:none;
    width:32px;
    height:32px;
    background-repeat:no-repeat;
    background-size:32px 32px
}
footer nav.internal{
    max-height:38px
}
div.sports{
    margin:.6em auto;
    padding-top:.5em
}
.fb{
    background-image:url('/design/style/img/fb.png')
}
.tw{
    background-image:url('/design/style/img/tw.png')
}
@media only screen and (max-width:800px){
    .flex,.sportDiv{
        flex-direction:column;
        -webkit-flex-direction:column;
        -o-flex-direction:column;
        -moz-flex-direction:column
    }
    .sportDiv{
        width:95%;
        margin:.6em 0;
        min-width:100%;
        max-width:100%
    }
    .sportDiv,.flex{
        flex-direction:column-reverse;
        -webkit-flex-direction:column-reverse;
        -o-flex-direction:column-reverse;
        -moz-flex-direction:column-reverse
    }

    .sportDiv{
        width:95%;
        margin:.6em 0;
        min-width:100%;
        max-width:100%
    }

div.related{
        flex-direction:row;
        -webkit-flex-direction:row;
        -o-flex-direction:row;
        -moz-flex-direction:row
    }
    /*im here*/

}



time{
    display:block;
    font-size:.9rem;
    color:rgb(6, 4, 56)
}


.internal a.mylink{
    order:1;
    font-size:.9rem;
    padding:.5rem;
    text-align:center;
    min-width:80px;
    height:32px;
    text-align:center;
    color:rgb(6, 4, 56);
    margin:.2em .5em
}

.twoSideContainer .leftSide>div{
    margin:.6em auto
}
.box{
    display:flex;
    -webkit-display:flex;
    -moz-display:flex;
    flex-direction:column;
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    width:98%;
    min-width:260px;
    margin:1em auto;
    background:transparent;
    padding:1em
}
@media only screen and (max-width:800px){
    .twoSideContainer  div.related{
        flex-direction:row;
        -webkit-flex-direction:row;
        -o-flex-direction:row;
        -moz-flex-direction:row
    }
    .twoSideContainer{
        width:100%;
        padding:0;
        margin:1em auto
    }
    .twoSideContainer .rightSide,.twoSideContainer .leftSide{
        width:100%;
        padding:0;
        margin:auto
    }
    #boxedcss ,.sportDiv{
        flex-direction:column-reverse;
        -webkit-flex-direction:column-reverse;
        -o-flex-direction:column-reverse;
        -moz-flex-direction:column-reverse;
    }
    #boxedcss{
        width:92%;margin:.4rem auto;border-radius:6px;-webkit-border-radius:4px;-moz-border-radius:6px;-ms-border-radius:6px;
    }
    .twoSideContainer div.related a{
        flex-grow:1;
    }
    div.related img.profilex{
        max-width:90px;
    }
}


.flex .div2 div.shareDiv{
    position:absolute;
    bottom:1px;
    right:1px;
    background-color:transparent;
    height:40px;
    max-height:40px
}
.flex .div2{
    position:relative
}



img.justify{
    width:100%;
    height:250px;
    object-fit:cover;
    object-position:0 100%
}
        
#myDIV{ border:none;width:100%;position: relative;
    background-color:transparent; margin:0 auto;display: flex;-webkit-display:flex;    overflow-x: auto;
    right:0;left:0;top:0;bottom:0;}
#myDIV div:not(.right-arrow) {order:1;min-width:220px;width:260px;display:flex;-webkit-display:flex;align-items:bottom;margin:.5em 0;margin-left: .6em;height:240px;background:rgba(0,0,0,.2);background-size:cover;background-position:center center;
    flex-direction: column;
	-webkit-flex-direction: column;
	-o-flex-direction: column;
    -moz-flex-direction: column;
}
.sportRight .right-arrow, #myDiv .left-arrow{
    position:absolute;left:0;padding:32px;
    font-size:1.2rem;background:rgba(255, 230, 230, 1);color:#eedddd;
    border-radius:16px;-webkit-border-radius:16px;top:40%;
}
.headerTitle{display:flex;
    -webkit-display:none;
    flex-direction: row;
	-webkit-flex-direction: row;
	-o-flex-direction: row;
    -moz-flex-direction: row;
width:100%;margin:1em auto;height:40px;margin-top:1em;}
.headerTitle div{order:1;min-width:30px;height:40px;line-height:30px;text-align:center;margin:0;color:rgba(0,0,100,.9);font-size:18px;}
.headerTitle div.arrowl{order:1;flex:1;font-weight:bolder;font-size:30px;}
.arrr{margin:.3em auto;width:94%;display:flex;-webkit-display:flex;flex-direction:row;-webkit-flex-direction:row;}
.arrr span  {display:block;order:1;min-width:40px;text-align:center;}
.arrr h2  {order:1;flex:1;}
#myDIV div span.up {order:1;display:block;flex:1;}
#myDIV div a {font-size:13px;padding:.8em .1em;font-weight:100;padding:.4em;line-height:20px;display:block;order:1;color:#fefefe; }
#AA{display: flex;-webkit-display:flex;
	-webkit-align-content: center;
	-moz-align-content: center;
    -o-align-content: center;
    align-content:center;
	flex-direction: column;
	-webkit-flex-direction: column;
	-o-flex-direction: column;
    -moz-flex-direction: column;}
    #AA a {display:block;order:1; margin:.3em;padding:.5em;border:1px solid #efefef;color:rgb(225, 237, 255);}
    @media only screen and (min-width:800px) {
        #myDIV{max-width:796px;min-height:300px;
        }
        .twoSideContainer .leftSide{
            min-width:210px;
        }
        #boxedcss .div11{
            flex-grow:1;
        }
       
    }
    @media only screen and (max-width:800px) {
        .sportSection{
    width:100%;margin:0;margin-right:0;
        }
        #boxedcss{
            width:92%;margin:.4rem auto;border-radius:6px;-webkit-border-radius:4px;-moz-border-radius:6px;-ms-border-radius:6px;
        }
    }

    .adsBanner{border:1px solid #fff;width:94%;max-width:1400px;margin:.5rem auto;position:relative;}
.adsBanner::after{content:"اعلان";font-weight:700;background:rgba(255,255,255,1);position:absolute;
width:60px;height:30px;color:#000;top:0;left:0;text-align:center;line-height:30px;z-index:99}
div.shareDiv{z-index:99;}

a.fb{
    background-image:url('/design/style/img/social-fbook.png');
    order:4
}
a.tw{
    background-image:url('/design/style/img/social-x.png');
    order:3
}
a.wt{
    background-image:url('/design/style/img/m2whatsapp.svg');
    order:2
}
a.yt{
    background-image:url('/design/style/img/myoutube.svg');
    order:1
}
a.in{
    background-image:url('/design/style/img/social-inst.png');
    order:1
}